@echo off
@echo **************************************************************
@echo Firefox Windows 7 CRACK
@echo (!) widevinecdm.dll version 4.10.2891.0
@echo --------------------------------------------------------------
@echo cracklab.team/PAunlock
@echo https://github.com/Blaukovitch/Mozilla_Firefox_Windows_7
@echo **************************************************************
TITLE Firefox Windows 7 CRACK (cracklab.team/PAunlock)
ver
set "startSearchPath=%APPDATA%\Mozilla\Firefox\Profiles\" 
call :treeProcess
goto :eof

:treeProcess
for /R %startSearchPath% %%f in (*widevinecdm.dll) do (echo %%f
:copy64
copy kernel64.dll %%~dpf
copy xcryptprimitives.dll %%~dpf
copy widevinecdm.dll %%~dpf /Y
REM end ops
)
for /D %%d in (*) do (
    cd %%d
    call :treeProcess
    cd ..
)
pause
exit /b